#lang-select {
    font-family: source-han-sans-japanese, source-han-sans-simplified-c, sans-serif;
    position: absolute;
    z-index: 1;
    top: 0;
}
@media screen and (max-width: 768px) {
    #lang-select {
        font-size: 2.5333333333vw;
        right: 19vw;
        margin: auto;
        width: auto;
        color: #fff;
        width: 31vw;
        text-align: right;
    }
}
@media screen and (min-width:769px) {
    #lang-select {
        font-size: min(.9895833333vw, 19px);
        right: min(8.5937vw, 165px);
        width: min(11.4583vw, 220px);
        text-align: right;
    }
}

#lang-select span {
    cursor: pointer;
    display: inline-block;
    line-height: 1;
    position: relative;
    z-index: 2;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    #lang-select span {
        width: auto;
        text-align: left;
        padding: 3vw 3vw 3vw 7vw;
        position: relative;
    }
    #lang-select span:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.8);
        opacity: 1;
        transition: opacity .3s;
        z-index: -1;
    }
    #lang-select.active span:after {
        opacity: 0;
    }
}
@media screen and (min-width:769px) {
    #lang-select span {
        text-align: center;
        padding: min(1.0416666667vw, 20px) min(1.0416666667vw, 20px) min(1.0416666667vw, 20px) min(1.8229vw, 35px);
        transition: color .3s;
    }
    #lang-select.active span {
        color: #fff;
    }
}

#lang-select span:before {
    background-image: url(../../assets/images/common/icon_earth.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 3.2vw;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
    #lang-select span:before {
        filter: brightness(1);
        left: 1em;
        width: 3.2vw
    }
}
@media screen and (min-width:769px) {
    #lang-select span:before {
        left: 0;
        filter: brightness(0);
        height: min(1.25vw, 24px);
        width: min(1.25vw, 24px);
    }
    #lang-select span:hover:after {
        opacity: 1;
    }
    #lang-select span:after {
        background-image: url(../../assets/images/common/icon_earth_r.png);
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: contain;
        content: "";
        height: min(1.25vw, 24px);
        width: min(1.25vw, 24px);
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        opacity: 0;
        transition: opacity .2s cubic-bezier(.25, .25, .75, .75);
    }
    #lang-select.active span:before {
        filter: brightness(1);
    }
    #lang-select span:hover {
        color: #d3101d;
    }
}

#lang-select ul {
    background: rgba(0,0,0,.8);
    display: inline-block;
    opacity: 0;
    padding-top: 7.5vw;
    position: absolute;
    visibility: hidden;
    transition: opacity .3s;
    color: #fff;
}

@media screen and (max-width: 768px) {
    #lang-select ul {
        top: 0;
        left: 0;
        right: auto;
        width: 100%;
        text-align: right;
        padding: 7.5vw 2vw 3vw 7vw;
    }
}

@media screen and (min-width:769px) {
    #lang-select ul {
        top: 0;
        right: 0;
        padding: min(2.6vw, 50px) min(1.0416666667vw, 20px) min(.78125vw, 15px) min(3.12vw, 60px);
    }
}

#lang-select ul.opacity {
    opacity: 1;
}

#lang-select ul.open {
    visibility: unset;
}

#lang-select ul li {
    cursor: pointer;
    line-height: 1.8;
}

@media screen and (min-width:769px) {
    #lang-select ul li {
        transition: color .2s cubic-bezier(.25, .25, .75, .75);
    }
    #lang-select ul li:hover {
        color: #d3101d;
    }
}

#lang-select ul li.active {
    color: #d3101d;
}
